<!DOCTYPE html>
<html lang="zxx">
   <head>
      <!-- The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags -->
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="">
      <meta name="keyword" content="">
      <meta name="author"  content=""/>
      <!-- Page Title -->
      <title>Articles | Avesta - Multipurpose Admin Dashboard Template</title>
      <!-- Articles CSS -->      
      <link type="text/css" rel="stylesheet" href="assets/plugins/dataTable/datatables.min.css">
      <link type="text/css" rel="stylesheet" href="assets/plugins/summernote/summernote.min.css">
      <link type="text/css" rel="stylesheet" href="assets/plugins/bootstrap-tagsinput/bootstrap-tagsinput.css">
      <!-- Main CSS -->	  
      <link type="text/css" rel="stylesheet" href="assets/css/style.css"/>
      <!-- Favicon -->	
      <link rel="icon" href="assets/images/favicon.ico" type="image/x-icon">
      <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
      <!-- WARNING: Respond.js doesn"t work if you view the page via file:// -->
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <![endif]-->
   </head>
   <body>
      <!--================================-->
      <!-- Page Container Start -->
      <!--================================-->
      <div class="page-container">
         <!--================================-->
         <!-- Page Sidebar Start -->
         <!--================================-->
         <div class="page-sidebar">
            <div class="logo">
               <a class="logo-img" href="index.html">		
               <img class="desktop-logo" src="assets/images/logo.png" alt="">
               <img class="small-logo" src="assets/images/small-logo.png" alt="">
               </a>			
               <a id="sidebar-toggle-button-close"><i class="wd-20" data-feather="x"></i> </a>
            </div>
            <!--================================-->
            <!-- Sidebar Menu Start -->
            <!--================================-->
            <div class="page-sidebar-inner">
               <div class="page-sidebar-menu">
                  <ul class="accordion-menu">
                     <li class="mg-l-20-force mg-t-25-force menu-navigation">Navigation</li>
                     <li>
                        <a href=""><i data-feather="home"></i>
                        <span>Dashboard</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="index.html">Sales</a></li>
                           <li><a href="index2.html">Analytics</a></li>
                           <li><a href="index3.html">Cryptocurrency</a></li>
                           <li><a href="index4.html">Helpdesk</a></li>
                           <li><a href="index5.html">Project</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="mail"></i>
                        <span>Mailbox</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="mailbox.html">Inbox</a></li>
                           <li><a href="mailbox-message.html">View Mail</a></li>
                           <li><a href="mailbox-compose.html">Compose Mail</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="feather"></i>
                        <span>Apps View</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="app-chatroom.html">Chat Room</a></li>
                           <li><a href="app-calendar.html">Calendar</a></li>
                           <li><a href="app-file-manager.html">File Manager</a></li>
                        </ul>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-elements">Elements</li>
                     <li>
                        <a href=""><i data-feather="underline"></i>
                        <span>UI Elements</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uie-accordion.html">Accordion</a></li>
                           <li><a href="uie-alert.html">Alerts</a></li>
                           <li><a href="uie-avatar.html">Avatar</a></li>
                           <li><a href="uie-badge.html">Badges</a></li>
                           <li><a href="uie-breadcrumbs.html">Breadcrumbs</a></li>
                           <li><a href="uie-buttons.html">Buttons</a></li>
                           <li><a href="uie-button-groups.html">Button Groups</a></li>
                           <li><a href="uie-cards.html">Cards</a></li>
                           <li><a href="uie-carousel.html">Carousel</a></li>
                           <li><a href="uie-collapse.html">Collapse</a></li>
                           <li><a href="uie-dropdown.html">Dropdown</a></li>
                           <li><a href="uie-images.html">Images</a></li>
                           <li><a href="uie-list-group.html">List Group</a></li>
                           <li><a href="uie-marker.html">Marker</a></li>
                           <li><a href="uie-modal.html">Modal</a></li>
                           <li><a href="uie-navs.html">Navs</a></li>
                           <li><a href="uie-navbar.html">Navbar</a></li>
                           <li><a href="uie-pagination.html">Pagination</a></li>
                           <li><a href="uie-placeholder.html">Placeholder</a></li>
                           <li><a href="uie-popovers.html">Popovers</a></li>
                           <li><a href="uie-progress.html">Progress</a></li>
                           <li><a href="uie-scrollbar.html">Scrollbar</a></li>
                           <li><a href="uie-scrollspy.html">Scrollspy</a></li>
                           <li><a href="uie-spinners.html">Spinners</a></li>
                           <li><a href="uie-tooltips.html">Tooltips</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="aperture"></i>
                        <span>UI Utilities</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uiu-background.html">Background</a></li>
                           <li><a href="uiu-borders.html">Borders</a></li>
                           <li><a href="uiu-colors.html">Colors</a></li>
                           <li><a href="uiu-display.html">Display </a></li>
                           <li><a href="uiu-embeds.html">Embeds</a></li>
                           <li><a href="uiu-flex.html">Flex</a></li>
                           <li><a href="uiu-margin.html">Margin</a></li>
                           <li><a href="uiu-padding.html">Padding</a></li>
                           <li><a href="uiu-float.html">Float</a></li>
                           <li><a href="uiu-position.html">Position</a></li>
                           <li><a href="uiu-screenreaders.html">Screenreaders</a></li>
                           <li><a href="uiu-sizing.html">Sizing</a></li>
                           <li><a href="uiu-spacing.html">Spacing</a></li>
                           <li><a href="uiu-text.html">Text</a></li>
                           <li><a href="uiu-vertical-alignment.html">Vertical Alignment</a></li>
                           <li><a href="uiu-width.html">Width</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="grid"></i>
                        <span>Grid</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="grid-utilities-layout.html">Utilities for Layout</a></li>
                           <li><a href="grid-auto-layout-columns.html">Auto-layout Columns</a></li>
                           <li><a href="grid-responsive-classes.html">Responsive Classes</a></li>
                           <li><a href="grid-alignment.html">Alignment</a></li>
                           <li><a href="grid-reordering.html">Reordering</a></li>
                           <li><a href="grid-customizing-grid.html">Customizing Grid</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="gift"></i>
                        <span>Icons</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="icon-font-awesome.html">Font Awesome</a></li>
                           <li><a href="icon-feather.html">Feather Icons</a></li>
                           <li><a href="icon-mdi.html">Mdi icons</a></li>
                           <li><a href="icon-flag.html">Flag icons</a></li>
                           <li><a href="icon-simple-line.html">Simple line icons</a></li>
                           <li><a href="icon-themify.html">Themify icons</a></li>
                           <li><a href="icon-weather.html">Weather Icons</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="calendar"></i>
                        <span>Forms</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="form-element.html">Form Elements</a></li>
                           <li><a href="form-formatter.html">Form Formatter </a></li>
                           <li><a href="form-input-group.html">Input Group</a></li>
                           <li><a href="form-input-tag.html">Input Tags</a></li>
                           <li><a href="form-input-masks.html">Input Masks</a></li>
                           <li><a href="form-layout.html">Form Layouts</a></li>
                           <li><a href="form-validation.html">Form Validation</a></li>
                           <li><a href="form-wizard.html">Form Wizard</a></li>
                           <li><a href="form-range-slider.html">Range Slider</a></li>
                           <li><a href="form-date-pickers.html">Date Pickers</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="database"></i>
                        <span>Tables</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="table-static.html">Static</a></li>
                           <li><a href="table-responsive.html">Responsive</a></li>
                           <li><a href="table-datatable.html">Data Tables</a></li>
                           <li><a href="table-footable.html">Foo Tables</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="pie-chart"></i>
                        <span>Charts</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="chart-apex.html">Apex</a></li>
                           <li><a href="chart-google.html">Google</a></li>
                           <li><a href="chart-morris.html">Morris</a></li>
                           <li><a href="chart-chartjs.html">ChartJS</a></li>
                           <li><a href="chart-flot.html">Flot</a></li>
                           <li><a href="chart-chartlist.html">Chartlist</a></li>
                           <li><a href="chart-sparkline.html">Sparkline</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="map"></i>
                        <span>Maps</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="map-google.html">Google Maps</a></li>
                           <li><a href="map-vector.html">Vector Maps</a></li>
                        </ul>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-extras">Extras</li>
                     <li>
                        <a href=""><i data-feather="cpu"></i>
                        <span>Authentication</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="aut-error404.html">404 Page</a></li>
                           <li><a href="aut-error500.html">500 Page</a></li>
                           <li><a href="aut-signin.html">Login</a></li>
                           <li><a href="aut-signup.html">Register</a></li>
                           <li><a href="aut-unlock.html">Lockscreen</a></li>
                           <li><a href="aut-password.html">password Reset</a></li>
                           <li><a href="aut-logign-register.html">Login + Register</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="git-pull-request"></i>
                        <span>Plugins</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="plg-bootbox.html">Bootbox</a></li>
                           <li><a href="plg-block-ui.html">BlockUI</a></li>
                           <li><a href="plg-bootstrap-data-table.html">Bootstrap dataTable</a></li>
                           <li><a href="plg-bootstrap-daterangepicker.html">Bootstrap Daterangepicker</a></li>
                           <li><a href="plg-bootstrap-dateTimePicker.html">Bootstrap DateTimePicker</a></li>
                           <li><a href="plg-bootstrap-dual-listbox.html">Bootstrap Dual Listbox</a></li>
                           <li><a href="plg-bootstrap-slider.html">Bootstrap Slider</a></li>
                           <li><a href="plg-bootstrap-markdown.html">Bootstrap Markdown</a></li>
                           <li><a href="plg-bootstrap-maxlength.html">Bootstrap Maxlength</a></li>
                           <li><a href="plg-bootstrap-multiselect.html">Bootstrap Multiselect</a></li>
                           <li><a href="plg-bootstrap-pwstrength.html">Bootstrap Pwstrength</a></li>
                           <li><a href="plg-bootstrap-select.html">Bootstrap Select</a></li>
                           <li><a href="plg-bootstrap-sortable.html">Bootstrap Sortable</a></li>
                           <li><a href="plg-bootstrap-tagsinput.html">Bootstrap Tagsinput</a></li>
                           <li><a href="plg-cropper.html">Cropper</a></li>
                           <li><a href="plg-clipboard.html">Clipboard</a></li>
                           <li><a href="plg-codeeditor.html">Code Editor</a></li>
                           <li><a href="plg-dropzone.html">Dropzone</a></li>
                           <li><a href="plg-dragula.html">Dragula</a></li>
                           <li><a href="plg-flow-js.html">Flow.js</a></li>
                           <li><a href="plg-fullcalendar.html">Fullcalendar</a></li>
                           <li><a href="plg-flatpickr.html">Flatpickr</a></li>
                           <li><a href="plg-growl.html">Growl</a></li>
                           <li><a href="plg-idle-timer.html">IdleTimer</a></li>
                           <li><a href="plg-knob.html">Knob</a></li>
                           <li><a href="plg-ladda.html">Ladda</a></li>
                           <li><a href="plg-masonry.html">Masonry</a></li>
                           <li><a href="plg-nestable.html">Nestable</a></li>
                           <li><a href="plg-numeral.html">Numeral</a></li>
                           <li><a href="plg-no-ui-slider.html">noUiSlider</a></li>
                           <li><a href="plg-photoswipe.html">Photoswipe</a></li>
                           <li><a href="plg-plyr.html">Plyr</a></li>
                           <li><a href="plg-sortable-js.html">Sortable.js</a></li>
                           <li><a href="plg-spinkit.html">Spinkit</a></li>
                           <li><a href="plg-swiper.html">Swiper</a></li>
                           <li><a href="plg-select2.html">Select2</a></li>
                           <li><a href="plg-sweet-alert2.html">SweetAlert2</a></li>
                           <li><a href="plg-SmartWizard.html">SmartWizard</a></li>
                           <li><a href="plg-typeahead.html">Typeahead</a></li>
                           <li><a href="plg-toastr.html">Toastr</a></li>
                           <li><a href="plg-jstree.html">Tree</a></li>
                           <li><a href="plg-vanilla-text-mask.html">Vanilla Text Mask</a></li>
                           <li><a href="plg-wysiwyg.html">WYSIWYG Editor</a></li>
                        </ul>
                     </li>
                     <li class="open active">
                        <a href=""><i data-feather="codepen"></i>
                        <span>Pages</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu" style="display: block;">
                           <!-- Active Page -->
                           <li class="active"><a href="pages-article.html">Articles</a></li>
                           <li><a href="pages-contact.html">Contacts</a></li>
                           <li><a href="pages-faq.html">FAQ's</a></li>
                           <li><a href="pages-forum.html">Forum</a></li>
                           <li><a href="pages-gallery.html">Gallery</a></li>
                           <li><a href="pages-invoice.html">Invoice</a></li>
                           <li><a href="pages-profile.html">Profile</a></li>
                           <li><a href="pages-product.html">Products</a></li>
                           <li><a href="pages-pricing.html">Pricing</a></li>
                           <li><a href="pages-project.html">Projects</a></li>
                           <li><a href="pages-search.html">Search</a></li>
                           <li><a href="pages-ticket.html">Tickets</a></li>
                           <li><a href="pages-voting.html">Voting</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="codepen"></i>
                        <span>UI Kit</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uik-base.html" target="_blank">Base</a></li>
                           <li><a href="uik-company.html" target="_blank">Company</a></li>
                           <li><a href="uik-ecommerce.html" target="_blank">E-Commerce</a></li>
                           <li><a href="uik-magazine.html" target="_blank">Magazine</a></li>
                           <li><a href="uik-social.html" target="_blank">Social</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="email-template.html"><i data-feather="printer"></i>
                        <span>Mail Template</span></a>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-others">Others</li>
                     <li>
                        <a href="../documentation/documentation.html"><i data-feather="life-buoy"></i>
                        <span>Documentation</span></a>
                     </li>
                     <li>
                        <a href="../documentation/changelog.html"><i data-feather="coffee"></i>
                        <span>Changelog</span></a>
                     </li>
                  </ul>
               </div>
            </div>
            <!--/ Sidebar Menu End -->
            <!--================================-->
            <!-- Sidebar Footer Start -->
            <!--================================-->
            <div class="sidebar-footer">									
               <a class="pull-left" href="pages-profile.html" data-toggle="tooltip" data-placement="top" data-original-title="Profile">
               <i data-feather="user" class="wd-16"></i></a>									
               <a class="pull-left " href="mailbox.html" data-toggle="tooltip" data-placement="top" data-original-title="Mailbox">
               <i data-feather="mail" class="wd-16"></i></a>
               <a class="pull-left" href="aut-unlock.html" data-toggle="tooltip" data-placement="top" data-original-title="Lockscreen">
               <i data-feather="lock" class="wd-16"></i></a>
               <a class="pull-left" href="aut-signin.html" data-toggle="tooltip" data-placement="top" data-original-title="Sing Out">
               <i data-feather="log-out" class="wd-16"></i></a>
            </div>
            <!--/ Sidebar Footer End -->
         </div>
         <!--/ Page Sidebar End -->
         <!--================================-->
         <!-- Page Content Start -->
         <!--================================-->
         <div class="page-content">
            <!--================================-->
            <!-- Page Header Start -->
            <!--================================-->
            <div class="page-header">
               <div class="search-form">
                  <form action="#" method="GET">
                     <div class="input-group">
                        <input class="form-control search-input typeahead" name="search" placeholder="Type something..." type="text"/>
                        <span class="input-group-btn"><span id="close-search"><i data-feather="x" class="wd-16"></i></span></span>
                     </div>
                  </form>
               </div>
               <nav class="navbar navbar-default">
                  <!--================================-->
                  <!-- Brand and Logo Start -->
                  <!--================================-->
                  <div class="navbar-header">
                     <div class="navbar-brand">
                        <ul class="list-inline">
                           <!-- Mobile Toggle and Logo -->
                           <li class="list-inline-item"><a class="hidden-md hidden-lg" href="#" id="sidebar-toggle-button"><i data-feather="menu" class="wd-20"></i></a></li>
                           <!-- PC Toggle and Logo -->
                           <li class="list-inline-item"><a class=" hidden-xs hidden-sm" href="#" id="collapsed-sidebar-toggle-button"><i data-feather="menu" class="wd-20"></i></a></li>
                           <li class="list-inline-item mg-l-10"><a  href="#" id="search-button"><i data-feather="search" class="wd-20"></i></a></li>
                        </ul>
                     </div>
                  </div>
                  <!--/ Brand and Logo End -->
                  <!--================================-->
                  <!-- Header Right Start -->
                  <!--================================-->
                  <div class="header-right pull-right">
                     <ul class="list-inline justify-content-end">
                        <!--================================-->
                        <!-- Languages Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown hidden-xs">
                           <a  href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <i class="flag-icon flag-icon-us"></i>
                           </a>
                           <ul class="dropdown-menu languages-dropdown">
                              <li>
                                 <a href="" data-lang="en"><i class="flag-icon flag-icon-us mr-2"></i><span>English-US</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="es"><i class="flag-icon flag-icon-es mr-2"></i><span>Spanish</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="fr"><i class="flag-icon flag-icon-fr mr-2"></i><span>French</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="gr"><i class="flag-icon flag-icon-de mr-2"></i><span>German</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="ru"><i class="flag-icon flag-icon-ru mr-2"></i><span>Russian</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="ru"><i class="flag-icon flag-icon-gb mr-2"></i><span>English-UK</span></a>
                              </li>
                           </ul>
                        </li>
                        <!--/ Languages Dropdown End -->
                        <!--================================-->
                        <!-- Notifications Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown hidden-xs">
                           <a class=" notification-icon" href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <i data-feather="bell" class="wd-20"></i>
                           <span class="notification-count wave in"></span>
                           </a>
                           <div class="dropdown-menu dropdown-menu-right">
                              <!-- Top Notifications Area -->
                              <div class="top-notifications-area">
                                 <!-- Heading -->
                                 <div class="notifications-heading">
                                    <div class="heading-title">
                                       <h6>Notifications</h6>
                                    </div>
                                    <span>5+ New Notifications</span>
                                 </div>
                                 <div class="notifications-box" id="notificationsBox">
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-success">
                                             <i data-feather="smile" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Your order is placed</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">System reboot has been successfully completed</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-warning">
                                             <i data-feather="bell" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Document available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New user feedback received</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-success">
                                             <i data-feather="check-circle" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Payment failed!</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New file has been uploaded</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-primary">
                                             <i data-feather="info" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Document available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New order has been received</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-primary">
                                             <i data-feather="info" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">New order available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New order has been received</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-success">
                                             <i data-feather="smile" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Your order is placed</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">System reboot has been successfully completed</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-warning">
                                             <i data-feather="bell" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Document available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New user feedback received</div>
                                       </div>
                                    </a>
                                 </div>
                                 <div class="notifications-footer">
                                    <a href="">View all Notifications</a>
                                 </div>
                              </div>
                           </div>
                        </li>
                        <!--/ Notifications Dropdown End -->
                        <!--================================-->
                        <!-- Messages Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown hidden-xs">
                           <a class=" message-icon" href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <i data-feather="message-square" class="wd-20"></i>
                           <span class="messages-count wave in"></span>
                           </a>
                           <div class="dropdown-menu dropdown-menu-right">
                              <div class="top-message-area">
                                 <div class="top-message-heading">
                                    <div class="heading-title">
                                       <h6>Messages</h6>
                                    </div>
                                    <span>5+ New Messages</span>
                                 </div>
                                 <div class="message-box" id="messageBox">
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-online">
                                             <img src="assets/images/users-face/1.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Mary Adams</span>
                                             <span class="small tx-gray-500 ft-right">Mar 20, 22:21pm</span>
                                             <div class="tx-gray-700">Congratulate! Socrates Itumayfor work anniversaries</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-online">
                                             <img src="assets/images/users-face/2.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Richards Caleb</span>
                                             <span class="small tx-gray-500 ft-right">Mar 2, 22:21pm</span>
                                             <div class="tx-gray-700">Richards Caleb, just created a new blog post</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-busy">
                                             <img src="assets/images/users-face/3.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Lane Richards</span>
                                             <span class="small tx-gray-500 ft-right">Mar 12, 22:21pm</span>
                                             <div class="tx-gray-700">Richards Caleb, just created a new blog post</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-busy">
                                             <img src="assets/images/users-face/4.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Edward Lane</span>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 02:21pm</span>
                                             <div class="tx-gray-700">Adrian Monino, added new comment on your photo</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-offline">
                                             <img src="assets/images/users-face/5.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Lane Richards</span>
                                             <span class="small tx-gray-500 ft-right">Mar 20, 08:28pm</span>
                                             <div class="tx-gray-700">Edward Lane, added new comment on your photo</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-offline">
                                             <img src="assets/images/users-face/6.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Edward Lane</span>
                                             <span class="small tx-gray-500 ft-right">Mar 21, 22:21pm</span>
                                             <div class="tx-gray-700">Edward Lane, just created a new blog post</div>
                                          </div>
                                       </div>
                                    </a>
                                 </div>
                                 <div class="top-message-footer">
                                    <a href="">View all Messages</a>
                                 </div>
                              </div>
                           </div>
                        </li>
                        <!--/ Messages Dropdown End -->
                        <!--================================-->
                        <!-- Profile Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown">
                           <a  href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <img src="assets/images/users-face/1.png" class="img-fluid wd-30 ht-30 rounded-circle" alt="">
                           </a>
                           <div class="dropdown-menu dropdown-menu-right dropdown-profile">
                              <div class="user-profile-area">
                                 <div class="user-profile-heading">
                                    <div class="profile-thumbnail">
                                       <img src="assets/images/users-face/1.png" class="img-fluid wd-35 ht-35 rounded-circle" alt="">
                                    </div>
                                    <div class="profile-text">
                                       <h6>Ruhul Hasan</h6>
                                       <span>email@example.com</span>
                                    </div>
                                 </div>
                                 <a href="" class="dropdown-item"><i data-feather="user" class="wd-16 mr-2"></i> My profile</a>
                                 <a href="" class="dropdown-item"><i data-feather="message-square" class="wd-16 mr-2"></i> Messages</a>
                                 <a href="" class="dropdown-item"><i data-feather="settings" class="wd-16 mr-2"></i> Settings</a>
                                 <a href="" class="dropdown-item"><i data-feather="activity" class="wd-16 mr-2"></i> My Activity</a>
                                 <a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i> My Download</a>
                                 <a href="" class="dropdown-item"><i data-feather="life-buoy" class="wd-16 mr-2"></i> Support</a>
                                 <a href="aut-logign-register.html" class="dropdown-item"><i data-feather="power" class="wd-16 mr-2"></i> Sign-out</a>
                              </div>
                           </div>
                        </li>
                        <!-- Profile Dropdown End -->
                     </ul>
                  </div>
                  <!--/ Header Right End -->
               </nav>
            </div>
            <!--/ Page Header End -->   
            <!--================================-->
            <!-- Page Inner Start -->
            <!--================================-->
            <div class="page-inner">
               <!-- Main Wrapper -->
               <div id="main-wrapper">
                  <!--================================-->
                  <!-- Breadcrumb Start -->
                  <!--================================-->
                  <div class="pageheader pd-t-25 pd-b-35">
                     <div class="d-flex justify-content-between">
                        <div class="clearfix">
                           <div class="pd-t-5 pd-b-5">
                              <h1 class="pd-0 mg-0 tx-20 tx-dark">Articles</h1>
                           </div>
                           <div class="breadcrumb pd-0 mg-0">
                              <a class="breadcrumb-item" href="index.html"><i class="icon ion-ios-home-outline"></i> Home</a>
                              <a class="breadcrumb-item" href="">Pages</a>
                              <span class="breadcrumb-item active">Articles</span>
                           </div>
                        </div>
                        <div class="d-flex align-items-center hidden-xs">
                           <a href="#modalForumTopic" data-toggle="modal" class="btn btn-primary"><span data-feather="plus" class="wd-16 mr-2"></span>Create article</a>
                        </div>
                     </div>
                  </div>
                  <!--/ Breadcrumb End -->
                  <!--================================-->
                  <!-- Articles Start -->
                  <!--================================-->
                  <div class="card mg-b-30">
                     <div class="card-body">
                        <div class="table-responsive">
                           <table class="datatables-demo table table-striped table-bordered">
                              <thead class="tx-10 tx-uppercase">
                                 <tr>
                                    <th>ID</th>
                                    <th>Title</th>
                                    <th>Comments</th>
                                    <th>Created On</th>
                                    <th>Status</th>
                                    <th class="tx-right">Action</th>
                                 </tr>
                              </thead>
                              <tbody>
                                 <tr class="odd gradeX">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur adipiscing elit</a></td>
                                    <td>214</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="even gradeC">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, adipiscing elit</a></td>
                                    <td>124</td>
                                    <td>11/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="odd gradeA">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum dolor sit, consectetur adipiscing elit</a></td>
                                    <td>230</td>
                                    <td>12/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="even gradeA">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum sit amet, consectetur adipiscing elit</a></td>
                                    <td>124</td>
                                    <td>13/03/2019</td>
                                    <td><span class="badge badge-outline-info">Draft</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="odd gradeA">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur adipiscing elit</a></td>
                                    <td>120</td>
                                    <td>14/03/2019</td>
                                    <td><span class="badge badge-outline-danger">Deleted</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="even gradeA">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum amet, consectetur adipiscing elit</a></td>
                                    <td>235</td>
                                    <td>15/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur elit</a></td>
                                    <td>132</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-warning">Pending</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, adipiscing elit</a></td>
                                    <td>300</td>
                                    <td>18/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum dolor sit consectetur adipiscing elit</a></td>
                                    <td>103</td>
                                    <td>11/03/2019</td>
                                    <td><span class="badge badge-outline-info">Draft</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5486</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur adipiscing elit</a></td>
                                    <td>100</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#9996</td>
                                    <td><a href="">Lorem ipsum sit amet, consectetur adipiscing elit</a></td>
                                    <td>150</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#4785</td>
                                    <td><a href="">Lorem dolor sit amet, consectetur adipiscing elit</a></td>
                                    <td>452</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-warning">Pending</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5847</td>
                                    <td><a href="">Lorem ipsum sit amet, consectetur adipiscing elit</a></td>
                                    <td>152</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-danger">Deleted</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5848</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur elit</a></td>
                                    <td>351</td>
                                    <td>15/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#9543</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, adipiscing elit</a></td>
                                    <td>251</td>
                                    <td>20/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#8595</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur adipiscing elit</a></td>
                                    <td>190</td>
                                    <td>09/03/2019</td>
                                    <td><span class="badge badge-outline-info">Draft</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#8578</td>
                                    <td><a href="">Lorem ipsum dolor adipiscing elit</a></td>
                                    <td>321</td>
                                    <td>18/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#8547</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur</a></td>
                                    <td>251</td>
                                    <td>28/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#8754</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur adipiscing elit</a></td>
                                    <td>250</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-warning">Pending</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#8545</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur elit</a></td>
                                    <td>214</td>
                                    <td>19/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#4785</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, adipiscing elit</a></td>
                                    <td>256</td>
                                    <td>18/03/2019</td>
                                    <td><span class="badge badge-outline-info">Draft</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#9658</td>
                                    <td><a href="">Lorem ipsum dolor, consectetur adipiscing elit</a></td>
                                    <td>121</td>
                                    <td>20/03/2019</td>
                                    <td><span class="badge badge-outline-danger">Deleted</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#8745</td>
                                    <td><a href="">Lorem ipsum dolor sit adipiscing elit</a></td>
                                    <td>259</td>
                                    <td>15/03/2019</td>
                                    <td><span class="badge badge-outline-warning">Pending</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#4148</td>
                                    <td><a href="">Lorem ipsum dolor amet, consectetur adipiscing elit</a></td>
                                    <td>135</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#6522</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur adipiscing elit</a></td>
                                    <td>240</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-info">Draft</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5445</td>
                                    <td><a href="">Lorem ipsum sit amet, consectetur adipiscing elit</a></td>
                                    <td>340</td>
                                    <td>14/03/2019</td>
                                    <td><span class="badge badge-outline-warning">Pending</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#6254</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur elit</a></td>
                                    <td>505</td>
                                    <td>10/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5692</td>
                                    <td><a href="">Ipsum dolor sit amet, consectetur adipiscing elit</a></td>
                                    <td>243</td>
                                    <td>15/03/2019</td>
                                    <td><span class="badge badge-outline-warning">Pending</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#2540</td>
                                    <td><a href="">Lorem ipsum sit amet, consectetur adipiscing elit</a></td>
                                    <td>460</td>
                                    <td>18/03/2019</td>
                                    <td><span class="badge badge-outline-danger">Deleted</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5662</td>
                                    <td><a href="">Lorem dolor sit amet, consectetur adipiscing elit</a></td>
                                    <td>270</td>
                                    <td>17/03/2019</td>
                                    <td><span class="badge badge-outline-info">Draft</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#2541</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur adipiscing</a></td>
                                    <td>175</td>
                                    <td>11/03/2019</td>
                                    <td><span class="badge badge-outline-info">Draft</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5632</td>
                                    <td><a href="">Lorem ipsum sit amet, consectetur adipiscing elit</a></td>
                                    <td>180</td>
                                    <td>13/03/2019</td>
                                    <td><span class="badge badge-outline-success">Published</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#5420</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur elit</a></td>
                                    <td>285</td>
                                    <td>15/03/2019</td>
                                    <td><span class="badge badge-outline-warning">Pending</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#4785</td>
                                    <td><a href="">Lorem ipsum sit amet, consectetur adipiscing elit</a></td>
                                    <td>292</td>
                                    <td>19/03/2019</td>
                                    <td><span class="badge badge-outline-info">Draft</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#7637</td>
                                    <td><a href="">Lorem ipsum dolor sit, consectetur adipiscing elit</a></td>
                                    <td>395</td>
                                    <td>21/03/2019</td>
                                    <td><span class="badge badge-outline-danger">Deleted</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                                 <tr class="gradeA">
                                    <td>#8574</td>
                                    <td><a href="">Lorem ipsum dolor sit amet, consectetur elit</a></td>
                                    <td>120</td>
                                    <td>12/03/2019</td>
                                    <td><span class="badge badge-outline-info">Draft</span></td>
                                    <td class="tx-right">
                                       <a href=""  title="" data-toggle="tooltip" data-original-title="Edit"><i data-feather="edit-3" class="wd-16 mr-2"></i></a>
                                       <a href="" title="" data-toggle="tooltip" data-original-title="Remove"><i data-feather="x" class="wd-16"></i></a>
                                    </td>
                                 </tr>
                              </tbody>
                           </table>
                        </div>
                     </div>
                  </div>
				  <!--Modal Start-->
                  <div class="modal fade effect-scale" id="modalForumTopic" tabindex="-1" role="dialog" aria-hidden="true">
                     <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
                        <div class="modal-content">
                           <div class="modal-header">
                              <h5 class="modal-title">New Article</h5>
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                              <i data-feather="x"></i>
                              </button>
                           </div>
                           <div class="modal-body pd-y-20">
                              <div class="row">
                                 <label class="col-sm-2 form-control-label"><span class="tx-danger">*</span>Title:</label>
                                 <div class="col-sm-10 mg-t-10 mg-sm-t-0">
                                    <input type="text" class="form-control" placeholder="Enter Title">
                                 </div>
                              </div>
                              <div class="row mg-t-20">
                                 <label class="col-sm-2 form-control-label">Slug:</label>
                                 <div class="col-sm-10 mg-t-10 mg-sm-t-0">
                                    <input type="text" class="form-control" placeholder="how-to-change-placeholder-color">
                                 </div>
                              </div>
                              <div class="row mg-t-20">
                                 <label class="col-sm-2 form-control-label"><span class="tx-danger">*</span>Category:</label>
                                 <div class="col-sm-10 mg-t-10 mg-sm-t-0">
                                    <select id="select2-a" class="form-control select2-hidden-accessible" data-placeholder="Choose Category" tabindex="-1" aria-hidden="true">
                                       <option label="Choose Category"></option>
                                       <option value="USA" selected="">General Discussion</option>
                                       <option value="UK">News and Announcements</option>
                                       <option value="China">Promotions and Discounts</option>
                                       <option value="Japan">Member Introduction</option>
                                       <option value="Japan">Payment Processor Support</option>
                                    </select>
                                 </div>
                              </div>
                              <div class="row mg-t-20">
                                 <label class="col-sm-2 form-control-label"><span class="tx-danger">*</span>Tags:</label>
                                 <div class="col-sm-10 mg-t-10 mg-sm-t-0 article-tags">						
                                    <input type="text" value="Amsterdam,Washington,Sydney,Beijing,Cairo" data-role="tagsinput" class="form-control" id="bs-tagsinput-primary">
                                 </div>
                              </div>
                              <div class="row mg-t-20">
                                 <label class="col-sm-2 form-control-label"><span class="tx-danger">*</span> Description:</label>
                              </div>
                              <div id="summernotetoolbar"></div>
                           </div>
                           <div class="modal-footer">
                              <button type="button" class="btn btn-primary">Publish Article</button>
                           </div>
                        </div>
                     </div>
                  </div>
				  <!--/ Modal End-->
                  <!--/ Articles End -->				  
               </div>
               <!--/ Main Wrapper End -->
            </div>
            <!--/ Page Inner End -->
            <!--================================-->
            <!-- Page Footer Start -->	
            <!--================================-->
            <footer class="page-footer">
               <div class="pd-t-4 pd-b-0 pd-x-20">
                  <div class="tx-10 tx-uppercase tx-gray-500 tx-spacing-1">
                     <p class="pd-y-10 mb-0">Copyright&copy; 2019 |  Created By  <a href="https://themeforest.net/user/colorlibcode/portfolio" target="_blank">ColorlibCode</a></p>
                  </div>
               </div>
            </footer>
            <!--/ Page Footer End -->		
         </div>
         <!--/ Page Content End -->
      </div>
      <!--/ Page Container End -->
      <!--================================-->
      <!-- Scroll To Top Start-->
      <!--================================-->	
      <a href="" data-click="scroll-top" class="btn-scroll-top fade"><i class="fa fa-arrow-up"></i></a>
      <!--/ Scroll To Top End -->
      <!--================================-->
      <!-- Template Customizer Start-->
      <!--================================-->		  
      <div class="avesta-settings">
         <a id="avestaSettingsShow" href="" class="avesta-settings-link"><i data-feather="settings" class="wd-20"></i></a>
         <div class="avesta-settings-body">
            <div class="pd-y-20">
               <img src="assets/images/logo-dark.png" class="d-block" alt="">
               <span class="tx-sans tx-10 tx-uppercase tx-medium tx-spacing-1">Template Customizer</span>
            </div>
            <div class="pd-y-20 bd-t">
               <label class="tx-10 tx-uppercase tx-bold tx-spacing-1 mg-b-15">Skin Mode</label>
               <div class="row">
                  <div class="col-12 d-flex justify-content-between">			
                     <span class="avesta-demo-customizer-name tx-spacing-1">Default Skin</span>
                     <a href="" class="avesta-mode avesta-mode-default active" data-title="default-skin"></a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Light Skin</span>
                     <a href="" class="avesta-mode avesta-mode-light" data-title="light-skin">
                     <span class="demo-color-palet-1"></span>
                     <span class="demo-color-palet-2"></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name tx-spacing-1">Cool Skin</span>
                     <a href="" class="avesta-mode avesta-mode-cool" data-title="cool-skin">
                     <span class="bg-primary op-1"></span>
                     <span class="bg-primary op-2"></span>
                     </a>
                  </div>
                  <!-- row -->
               </div>
            </div>
            <div class="pd-y-20 bd-t">
               <label class="tx-10 tx-uppercase tx-bold tx-spacing-1 mg-b-15">Navigation Skin</label>
               <div class="row">
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Default</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-default active" data-title="default">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Light</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-light" data-title="light">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Blue Purple</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-bluepurple" data-title="bluepurple">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Gradient</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-gradient" data-title="gradient">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
               </div>
               <!-- row -->
            </div>
            <div class="pd-y-20 bd-t">
               <label class="tx-10 tx-uppercase tx-bold tx-spacing-1 mg-b-15">Font Family Mode</label>
               <div class="row font-customize">
                  <div class="col-12">
                     <a href="" id="setFontBase" class="active-font">IBM Plex Sans</a>
                  </div>
                  <!-- col -->
                  <div class="col-12">
                     <a href="" id="setFontRoboto">Roboto</a>
                  </div>
                  <!-- col -->
                  <div class="col-12">
                     <a href="" id="setFontPoppins">Poppins</a>
                  </div>
                  <!-- col -->
                  <div class="col-12">
                     <a href="" id="setFontOpenSans">Open Sans</a>
                  </div>
                  <!-- col -->
               </div>
               <!-- row -->
            </div>
         </div>
         <!-- avesta-settings-body -->
      </div>
      <!--/ Template Customizer End -->
      <!--================================-->
      <!-- Footer Script -->
      <!--================================-->
      <script src="assets/plugins/jquery/jquery.min.js"></script>
      <script src="assets/plugins/jquery-ui/jquery-ui.js"></script>
      <script src="assets/plugins/popper/popper.js"></script>
      <script src="assets/plugins/feather/feather.min.js"></script>
      <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
      <script src="assets/plugins/typeahead/typeahead.js"></script>
      <script src="assets/plugins/typeahead/typeahead-active.js"></script>
      <script src="assets/plugins/pace/pace.min.js"></script>
      <script src="assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>
      <script src="assets/plugins/highlight/highlight.min.js"></script>
      <!-- Articles Script -->
      <script src="assets/plugins/dataTable/datatables.min.js"></script>	
      <script src="assets/plugins/summernote/summernote.min.js"></script>	
      <script src="assets/plugins/bootstrap-tagsinput/bootstrap-tagsinput.js"></script>	
      <!-- Required Script -->
      <script src="assets/js/app.js"></script>
      <script src="assets/js/avesta.js"></script>
      <script src="assets/js/avesta-customizer.js"></script>
      <!-- Javascript -->
      <script>
         $(function() {
			 $('.datatables-demo').dataTable({
			 "iDisplayLength": 25,
			 });		 
         });
         //Full Summernote Editor
         $('#summernotetoolbar').summernote({
             addclass: {
                 debug: false,
                 classTags: [{title:"Button","value":"btn btn-success"},"jumbotron", "lead","img-rounded","img-circle", "img-responsive","btn", "btn btn-success","btn btn-danger","text-muted", "text-primary", "text-warning", "text-danger", "text-success", "table-bordered", "table-responsive", "alert", "alert alert-success", "alert alert-info", "alert alert-warning", "alert alert-danger", "visible-sm", "hidden-xs", "hidden-md", "hidden-lg", "hidden-print"]
             },
             height: 150,
             toolbar: [
                       // [groupName, [list of button]]
                       ['para_style', ['style']],
                       ['style', ['bold', 'italic', 'underline', 'clear']],
                       ['font', ['strikethrough', 'superscript', 'subscript']],
                       ['fontsize', ['fontname', 'fontsize', 'height']],
                       ['color', ['color']],
                       ['para', ['ul', 'ol', 'paragraph', 'hr']],
                       ['table', ['table']],
                       ['insert', ['link', 'picture', 'video']],
                       ['do', ['undo', 'redo']],
                       ['misc', ['fullscreen', 'codeview', 'help']]
         
             ]
         }); 
         
         //Tags
         $('#bs-tagsinput-primary').tagsinput({ tagClass: 'badge badge-primary' });         
      </script>
      <!-- / Javascript -->
   </body>
</html>